@charset "utf-8";

/* ========================= */
/* 							 */
/* 	home CSS				 */
/* 	last update 200609		 */
/* 							 */
/* ========================= */



/* 基本：
---------------------------------------------------- */

body {
	position: relative;
	}



/* ラップ：枠調整 wrap
---------------------------------------------------- */

#wrap_top {
	margin: 0px auto;
	border-top:4px solid #d2ab74;
	}
	
ul, li {
	list-style-type:none; 
	}

#navg_top,
#container_top,
#footer_top {/*枠幅調整*/
	}
	
	
/* ロゴ：トップ用 mainLogo_top
---------------------------------------------------- */

#mainLogo_top {
	margin: 18px 0 26px;
	}	
#mainLogo_top .logoIll {
	display: block;
	margin: 0 auto 2px;
	}	
#mainLogo_top .logoTex {
	width: 260px;
	display: block;
	margin: 0 auto;
	}	
	
	
/* ヘッダー：トップ用 header_top
---------------------------------------------------- */

#header_top {
	position: relative;
	min-width: 920px;
	margin: 0 0 0px;
	}	
#header_top h1 {
	height: 0px;
	text-indent: -9999px;
	overflow: hidden;
	}
	

/* メインイメージ：トップ用 cover_top || cover_bg_top
---------------------------------------------------- */

#cover_top {
	width:100%;
	height:298px;
	border-bottom:solid 2px #d2ab74;
	/*background-color:#311712;*//*標準背景色*/
	background-color:#f7dbdd;
	position:relative;
	top:-40px;
	}
#cover_top img {
	}

#cover_bg_top {
	max-width: 100%;
	/*background-color:#311712;*//*標準背景色*/
	background-color:#f7dbdd;
	}
#cover_bg_top span > img {
	display: block;
	margin: 0 auto;
	}

	
/* グローバルナビ： navg_top
---------------------------------------------------- */

#navg_top {
	margin: 0px auto 4px;
	position: relative;
	padding-top: 0px;
	text-align:center;
	max-width: 820px;
	height: auto;
	z-index: 100;
	}

#navg_top #gf {
	display: flex;
	justify-content: space-between;
	}
#navg_top #gf li {
	width: 100%;
	position: relative;/*ajax*/
	text-align: center;
	vertical-align: middle;
	font-size: 1.0em;
	}
#navg_top #gf .gnavs.end a,
#navg_top #gf .gnav .sortLis:last-of-type a {/* lastパーツnav */
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	}

#navg_top #gf li a {
	display: block;
	color:#572e28;
	text-decoration: none;
	}

#navg_top #gf li a:hover {
	color: #AFAA99;
	}
#navg_top #gf li.gnav .activ {
	color: #e6e6e6;
	}

#navg_top #gf li a.activ {/*アクティブページ時指定*/
	color: #e78e88;
	font-weight:bold;
	}
	
#navg_top li.links {
	margin-right: 0px;	
	clear: right;
	}	
#navg_top li.sitemap {
	float: left;
	clear: right;
	}

#navg_top #gf li.gnav.food-story .gnavs:first-of-type {/* 食材物語りindex */
	display: none;
	}

/*---- サブナビ： ----*/

#navg_top #gf li ul {
	position: absolute;
	top: 100%;/*up*/
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	padding: 0;
	z-index: 200;
	}
#navg_top #gf li:last-child ul{
	width: 100%;
	left: -100%;
	}

#navg_top #gf li ul li {
	overflow: hidden;
	width: 197px;
	height: 0;
	color: #fff;
	-webkit-transition: .2s;
	   -moz-transition: .2s;
	    -ms-transition: .2s;
	     -o-transition: .2s;
	        transition: .2s;
	border-left: none;
	}
#navg_top #gf li ul li a {
	padding: 10px 0;
	background: #ffffff;
	}
/* navg：ドロップダウン */
#navg_top #gf li:hover ul li{
	overflow: visible;
	height: 32px;
	}

#navg_top #gf li ul li a:hover {
	color: #D5D5D5;
	}
#navg_top #gf li ul li a.activ {/*アクティブページ時指定*/
	}
	
/*---- グローバルナビ内バック（後方）ナビ ----*/

#navg_top ul#gb {
	position: absolute;
	right: 0px;
	top: -360px;
	}
	
#navg_top ul#gb li {
	}

/*---- グローバルナビ内（範囲指定）ナビ ----*/

#navg_top ul#gr {
	list-style: none;
	font-size: 13px;
	line-height: 145%;
	position: absolute;
	top: -46px;
	right: 0px;
	}
#navg_top ul#gr li {
	/*float: left;*/
	display: inline;
	margin-left: 6px;
	}


/* キャンペーンリンクナビ： navc（base.css上書
---------------------------------------------------- */

#navc {
	clear: both;
	margin-bottom: 8px;
	}
#navc ul {
	margin-bottom: 2px;
	margin-top:20px;
	list-style-type:none;
	}
	
#navc li {
	width: 200px;
	margin:0 10px 14px 0;
	float: left;
	}
	
img.camp_img {
	border:1px solid #925c44;/*少し薄い茶*/
	width: 200px;
	height:140px;
	}
	
a:hover .thmub_frame {
	border:3px solid #F90;
	}
	
a .thmub_frame {
	border:3px solid #FFF;
	width: 202px;
	height:142px;
	}

.camp_index {
	position:relative;
	text-align:center;
	}

.camp_index p {
	font-size:12px;
	line-height:145%;
	font-family: Avenir Next W00, 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",'游ゴシック', "YuGothic", 'メイリオ', "Meiryo", Arial, Roboto, sans-serif;
	}
	
.camp_index a {
	text-decoration:none;
	color:#555;
	}
		
.camp_index .new_tag {
	position:absolute;
	top:120px;
	left:160px;
	}


/* 内容部分全体：container（base.css上書
-------------------------------------------- */

#container_top {
	border-top:solid 1px #d2ab74;
	min-width: 920px;
	margin-top:0px;
	position:relative;
	}


/* コンテンツ：contents（base.css上書
---------------------------------------------------- */

#contents_head {
	padding-bottom: 2px;
	margin: 0 0 40px;
	border-bottom: solid 1px #d2ab74;
	}
#contents_head .item_main {
	border-bottom: solid 2px #d2ab74;
	}
	
#contents_top {
	width:920px;
	margin: 0px auto 10px;
	padding-left:40px;
	}

/*---- 分割枠：main ----*/

#con_main {
	max-width: 630px;/*660*/
	margin:0px 0 90px 0px;
	float:left;
	}
#con_main .copyMain {
	margin: 0 0 32px;
	}
#con_main #intro {
	color: #652c13;
	}
#con_main #intro h1 {
	margin: 0 0 10px;
	font-size: 1.5em;
	}
#con_main #intro p {
	font-size: 0.96em;
	line-height: 1.8;
	text-align: justify;
	}

/* topics */

#topicTopic {
	margin: 0 0 32px;
	font-family: Avenir Next W00, 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",'游ゴシック', "YuGothic", 'メイリオ', "Meiryo", Arial, Roboto, sans-serif;
	}
#topicTopic .secTitle {/* title */
	margin-bottom: 11px;
	padding-bottom: 4px;
	border-bottom: solid 1px #555555;	
	font-size: 1.0em;
	}
#topicTopic .secLs {
	display: none;
	}
#topicTopic .head_item {
	position: relative;
	padding-left: 52px;
	margin: 0 0 14px;
	}
#topicTopic .head_item:hover .headItem_frame {
	opacity: 0.6;
	transition: all 200ms ease;
	}
#topicTopic .head_item .link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
#topicTopic .date {
	font-size: 0.6em;
	color: #b1b1b1;
	}
#topicTopic .titleText {
	font-size: 1.0em;
	}
#topicTopic .frame_img,
#topicTopic .frame_img.imgNone,
#topicTopic .frame_img_cov {
	position: absolute !important;
	top: 0;
	left: 0;
	}
#topicTopic .frame_img.imgNone {
	padding: 3px 0 0;
	background: #DCDCDC;
	text-align: center;
	color: #fff;
	font-size: 0.8em;
	line-height: 1.2;
	}
#topicTopic .mark_new {
	position: absolute;
	top: 0;
	left: -32px;
	}


#omoi {
	margin:30px 0;
	color:#652c13;
	}
#omoi h2 {
	/*font-size:22px;*/
	font-size:200%;
	line-height:220%;
	font-weight:bold;
	}
#omoi p {
	font-size:15px;
	line-height:180%;
	}


/* camp枠：campSec_mainSw（
---------------------------------------------------- */

#campSec_frm {
	}

#campSec_mainSw {
	position: relative;
	margin:0px 0 32px;
	}
#campSec_mainSw .mainSw {
	margin: 0px 0px 0px;/* side調整 */
	overflow: hidden;
	}
#campSec_mainSw .campTitle,
#campSec_mainSw .selName {
	display: none;
	}
#campSec_mainSw .campImg_cov .photo {
	max-width: 100%;
	margin: 2px;
	border: 1px solid #925c44;
	}
#campSec_mainSw .camp_index:hover .photo {
	margin: 0px;
	border: 3px solid #f90;
	}
#campSec_mainSw .cLink {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	}

#campSec_mainSw .swiper-button-next,
#campSec_mainSw .swiper-button-prev {
	margin: 0;
	width: 28.81px;
	height: 29px;
	font-family: "icomoon";
	font-size: 1.8em;
	color: #AEAEAE;
	}
#campSec_mainSw .swiper-button-next:hover,
#campSec_mainSw .swiper-button-prev:hover {
	opacity: 0.6;
	transition: all 200ms ease;
	}
#campSec_mainSw .swiper-button-next:before {
	content: '\ea42';
	}
#campSec_mainSw .swiper-button-prev:before {
	content: '\ea44';
	}
#campSec_mainSw .swiper-button-next {
	background-image: none;
	top: 36%;
	right: -20px;
	left: auto;
	}
#campSec_mainSw .swiper-button-prev {
	background-image: none;
	top: 36%;
	left: -20px;
	right: auto;
	}

#campSec_main {
	margin: 0 0 20px;
	}
#campSec_main .secHead {
	display: flex;
	flex-flow: wrap;
	}
#campSec_main .campImg_cov .photo {
	max-width: 100%;
	}


/* 情報枠：info_top（base.css上書？？
---------------------------------------------------- */

div#info_top {
	width: 640px;
	font-size:12px;
	margin:0px auto 20px;
	float:left;
	}

/*---- インフォダミー記述用 ----*/

div#info_top h3 {
	font-size: 18px;
	margin-bottom: 12px;
	}

div#info_top dl {
	margin: 0px 0 10px 0;
	padding: 6px;
	line-height: 180%;
	}

div#info_top dt {
	font-size: 16px;
	line-height: 210%;
	}

div#info_top dd {
	font-size: 16px;
	line-height: 140%;
	margin: 0 0 0 12px;
	}
	
div#info_top p.babycar {
	font-family: Avenir Next W00, 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",'游ゴシック', "YuGothic", 'メイリオ', "Meiryo", Arial, Roboto, sans-serif;
	text-decoration:none;
	font-size:14px;
	}
	
	
/*---- トピックスインフォ部 ----*/

div#i_topic {
	width: 640px;
	margin-bottom: 8px;
	line-height: 150%;
	color: #652c13;
	font-size:16px;
	font-family: Avenir Next W00, 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",'游ゴシック', "YuGothic", 'メイリオ', "Meiryo", Arial, Roboto, sans-serif;
	}
	
div#i_topic p {
	margin-left:3px;
	}

div#i_topic p.date {
	line-height: 100%;
	font-weight:bold;
	margin:0px 10px 2px 2px;
	padding-bottom:3px;
	font-size:16px;
	color: #444;
	border-bottom:1px solid #999;
	}

div#i_topic ul {
	list-style: none;
	margin-top:6px;
	}

div#i_topic ul li {
	margin-bottom:4px;
	margin-left:2px;
	position:relative;
	}
	
div#i_topic img.mark_new {
	position:absolute;
	left:-30px;
	top:-1px;
	}
	
div#i_topic ul li span {
	letter-spacing:0px;
	font-size:85%;
	color: #444;
	}
	
div#i_topic ul li a {
	text-decoration:none;
	color: #444;
	}
	
div#i_topic ul li a:hover {
	text-decoration:underline;
	color:#925c44;
	}

/*---- コンテンツ ----*/


/*---- ステータスサイド
-------------------------------------------------*/

/*---- 分割枠：sub-ステータス ----*/

#stateFrame {
	}

/*カレンダ内部*--------------------------*/

/*---- ブログインフォ部 ----*/
	
/*---- カレンダtable ----*/
	
#cal td.tr_t02 {/*定休日*/
	background: url(../common/images/cal_off.gif) no-repeat top center;
	}
#cal td.tr_t03 {/*空き無日*/
	background: url('../common/images/cal_omit.gif') no-repeat top center;
	}
#cal ul.onoff .off {
	background: url('../common/images/cal_off.gif') 0 0 no-repeat;
	}
#cal ul.onoff .omit {
	background: url('../common/images/cal_omit.gif') 0 0 no-repeat;
	}

/*ぐるなび*/

div#gurunavi {
	border: 1px solid #E0E0E0;/*仮枠*/
	width:185px;
	margin:0 auto;
	text-align:center;
	}
	
div#gurunavi img {
	width:160px;
	}
	
div#gurunavi p {
	font-size:10px;
	}
	
div#gurunavi a {
	text-decoration:none;
	}
	
	 
/* フッタ：トップページ用
---------------------------------------------------- */

div#footer_top {
	margin: 10px auto 0px;
	width:100%;
	height:160px;
	text-align:center;
	background-image:url(../common/images/bg_footer.png);
	background-repeat:repeat-x;
	background-color:#6a443b;
	}
	
div#footer_top #fbox {
	margin: 5px auto 0px;
	letter-spacing: 1px;
	}

div#footer_top #fbox h1 {
	margin: 0px 10px 4px 0px;
	font-weight:bold;
	font-family:Georgia;
	font-size:12px;
	line-height:100%;
	color:#FFF;
	float:left;
	}

div#footer_top #fbox p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 150%;
	color:#FFF;
	font-weight:bold;
	font-family: Avenir Next W00, 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",'游ゴシック', "YuGothic", 'メイリオ', "Meiryo", Arial, Roboto, sans-serif;
	}

div#footer_top #fbox img {
	margin-top:20px;
	}

div#footer_top #fbox span.sname {
	font-weight:bold;
	font-family:Georgia;
	font-size:12px;
	line-height:100%;
	color:#FFF;
	}
	
div#footer_top p.copy {/*コピーライト*/
	margin: 10px auto 5px;
	font-size:10px;
	letter-spacing: 1px;
	line-height:100%;
	text-align:center;
	color:#FFF;
	}
	
/* Float Clear
-------------------------------------------- */
.cbox {/*cbox-ie用*/
	zoom: 100%;
	}

.cbox:after {/*cbox-その他用*/
	content: " "; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
	}

/*Mac IE \*/
.clear-macie {
	display:none;
	}


/* iepngfix
-------------------------------------------- */
* html .ipf {
	behavior: expression(IEPNGFIX.fix(this));
	}


	
@media screen and (max-width: 750px) { /* ヨコ750px以下 */ 
}
@media screen and (max-width: 640px) { /* ヨコ640px以下 */ 


	
/* ロゴ：トップ用 mainLogo_top
---------------------------------------------------- */

#mainLogo_top .logoIll {
	max-width: 99px;
	width: 100%;
	}
#mainLogo_top .logoTex {
	max-width: 260px;
	width: 100%;
	padding: 0 10px;
	}
	
	
/* ヘッダー：トップ用 header_top
---------------------------------------------------- */

#header_top {
	min-width: auto;
	}	


/* メインイメージ：トップ用 cover_top || cover_bg_top
---------------------------------------------------- */

#cover_bg_top span > img {
	width: 100%;
	}

/*---- グローバルナビ： ----*/

/* navBtn normal */

#navg_top {/* slideWrap */
	position: fixed;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	padding-top: 56px;
	background: #f9f8f0 url('../common/images/bg_ppr00.jpg');
	z-index: 150;

	-webkit-transition: all 300ms ease;
			transition: all 300ms ease;
	}

/* navBtn open */

body.open #navg_top {/* slideWrap */
	top: 0;
	left: 0;
	overflow-y: auto;/* scr */
	}

#navg_top #gf {
	display: block;
	margin-bottom: 6px;
	}

#navg_top #gf .gnav {
	width: 100%;
	border-bottom: 1px solid #999;
	border-left: none;
	position: relative;/*ajax*/
	font-size: 1em;
	}
#navg_top #gf .gnav > ul {
	}
	
#navg_top #gf .gnav a {
	height: auto;
	padding: 8px 0;
	color: #9c705a;
	}
/* navg：ドロップダウン */
#navg_top #gf .gnav:hover ul li {
	overflow: initial;
	height: auto;
	}

#navg_top #gf li a:hover {
	}

#navg_top #gf li.clinic {
	width: auto; height: auto;
	background: url(../images/icnv_about.png) no-repeat 20px 5px;
	background-size: auto 28px;
	}	
#navg_top #gf li.clinic a:hover {
	background: transparent;
	}
#navg_top #gf li.clinic a.activ {
	background: transparent;
	}

/*---- サブナビ： ----*/

#navg_top #gf .gnav > ul {
	position: static;
	left: auto;
	transform: none;
	margin: 0 0 6px;
	}
#navg_top #gf .gnav > ul li {
	height: auto;
	overflow: initial;
	width: calc(100% - 20px);
	margin: 0 auto;
	}
#navg_top #gf .gnav > ul li + li {
	margin: 1px auto 0;
	}
#navg_top #gf .gnavs a,
#navg_top #gf .sortLis a {
	padding: 4px 0;
	border-radius: 8px;
	}


/* 内容部分全体：container（base.css上書
-------------------------------------------- */

#container_top {
	min-width: auto;
	}


/* コンテンツ：contents（base.css上書
---------------------------------------------------- */

#contents_head {
	}
#contents_head .item_main {
	}

#contents_top {
	width: auto;
	padding: 0 40px;
	}

/*---- 分割枠：main ----*/

#con_main {
	float: none;
	}
#con_sub {
	width: auto;
	padding: 0px 0 30px;
	float: none;
	}

#campSec_main .secHead {
	justify-content: center;
	}

}